Bug 1310483 - skrooge-2.4.0 is available
skrooge-2.4.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: skrooge (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-21 19:18 EST by Upstream Release Monitoring
Modified: 2016-07-31 20:57 EDT (History)
6 users (show)

See Also:
Fixed In Version: skrooge-2.4.0-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-30 14:24:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.3.0 (#1310483) (965 bytes, patch)
2016-02-21 19:18 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.85 KB, patch)
2016-03-31 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.18 KB, patch)
2016-05-09 08:31 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-21 19:18:30 EST
Latest upstream release: 2.3.0
Current version/release in rawhide: 2.2.0-2.fc24
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-21 19:18:55 EST
Created attachment 1129112 [details]
[patch] Update to 2.3.0 (#1310483)
Comment 2 Upstream Release Monitoring 2016-02-21 19:22:27 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13085479
Comment 3 Upstream Release Monitoring 2016-03-31 20:20:47 EDT
Latest upstream release: 2.3.1
Current version/release in rawhide: 2.2.0-2.fc24
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4826/
Comment 4 Upstream Release Monitoring 2016-03-31 20:21:12 EDT
Patching or scratch build for skrooge and version 2.2.0 FAILED.
See for details
Comment 5 Upstream Release Monitoring 2016-03-31 20:21:14 EDT
Created attachment 1142417 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-03-31 20:21:16 EDT
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-05-09 08:30:57 EDT
Latest upstream release: 2.4.0
Current version/release in rawhide: 2.2.0-2.fc24
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4826/
Comment 8 Upstream Release Monitoring 2016-05-09 08:31:47 EDT
Patching or scratch build for skrooge-2.2.0 failed.
Comment 9 Upstream Release Monitoring 2016-05-09 08:31:49 EDT
Created attachment 1155301 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-05-09 08:31:52 EDT
Patches were not touched. All were applied properly
Comment 11 David Berg 2016-07-19 22:31:24 EDT
I'd like to escalate this bug, as I am a Fedora user recently coming from Arch Linux. Between 2.2.0 and 2.4.0, my Skrooge file was made incompatible with previous versions, so I cannot use the version of Skrooge currently available in Fedora.
Comment 12 Rex Dieter 2016-07-20 12:55:00 EDT
OK, I'll work on an update today
Comment 13 Upstream Release Monitoring 2016-07-20 15:39:20 EDT
rdieter's skrooge-2.4.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=784240
Comment 14 Fedora Update System 2016-07-21 09:34:41 EDT
skrooge-2.4.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-42224091e0
Comment 15 Fedora Update System 2016-07-21 14:51:56 EDT
skrooge-2.4.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-42224091e0
Comment 16 Upstream Release Monitoring 2016-07-29 11:34:37 EDT
rdieter's skrooge-2.4.0-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=786315
Comment 17 Fedora Update System 2016-07-30 14:24:13 EDT
skrooge-2.4.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 David Berg 2016-07-31 20:57:20 EDT
Thanks for pushing this out so quickly, Rex. I really appreciate it! The new version is working great.

Note You need to log in before you can comment on or make changes to this bug.